6.0.0-git
2019-06-20

[#7238] Flexible calendar widget/block views
Summary Flexible calendar widget/block views
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-08-26 (3950 days ago)
Due
Updated 2009-08-02 (3609 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-08-02 13:29:04 Michael Rubinsky Version ⇒ Git master
 
2008-08-26 15:01:50 Jan Schneider Comment #6 Reply to this comment
Sure, they can always remove features they don't need.
2008-08-26 14:18:22 Chuck Hagenbuch Comment #5 Reply to this comment
That's up to Jan/SAPO. Sounds fine to me.
2008-08-26 14:12:41 Michael Rubinsky Comment #4 Reply to this comment
OK...but is there any reason to exclude that functionality from the 
SAPO project? My first thought was to just extend the existing 
calendar block(which the widgets are wrapped around) to allow choosing 
how many months and possibly the direction to stack (vertical | 
horizontal)...do you see any issues with that approach?


2008-08-26 14:01:21 Chuck Hagenbuch Comment #3 Reply to this comment
That's great, but just to be clear, this isn't part of the 
kronolith/ajax project, and there's no particular urgency to it - just 
a placeholder.
2008-08-26 12:52:53 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
Reply to this comment
I'll take this, seeing how I'm already digging in there :)
2008-08-26 04:03:10 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Flexible calendar widget/block views
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
It'd be great to have widgets/blocks that can do the kinds of 2- or 
3-month stacked or side-by-side views that this does:

http://www.pixelatedsoftware.com/products/tinycal/index.html

Saved Queries